PDA

Visualizza versione completa : [XP]norton ghost 10 - problema con net framework


einemass
14-09-2006, 18.42.41
salve
ghost 10 nn mi funge si apre ma appena voglio fare qualcosa mi dicie che manca net framework 1.1. Io ho installato la 2.0. Che devo fare? se reinstallo la 1.1. torno indietro o ho 2 versioni di framework. Credo di avere dei prog che hanno bisogno della versione 2.0, nn che combino casini mettendo la 1.1.?
grazie
ciao
einemass
p.s.
mi sparita la ricerca nel forum :mm:

cippico
15-09-2006, 08.10.26
non sarebbe meglio passare a ghost 8...non so cosa ha in piu il 10...ma x fare solo ghost(non incrementali)io continuo ad usare la versione 8...utilizzabile da dos e/o da floppy ;)

anche a me appare msg ricerca disabilitata...da quando ieri hanno fatto aggiustamenti al forum...

ciaooo

einemass
15-09-2006, 10.05.20
ehm... terresti pure ragione, ma ho trovato ieri in offerta a 19 euro , norton ghost 10 e norton ghost 2003 insieme,originali, allora li ho presi ;) solo che ora vorrei che funzionasse :) cmq aspetto la risposta di simantec , se nn va uso il 2003.
grazie cmq
ciao
eiemass

cippico
16-09-2006, 00.30.18
non l'ho mai provato...ma ho letto varie volte che e' una versione veramente inutile...e peggiore delle precedenti...credo ci siano commenti anche qui sul forum...

ciaooo

Papillon56
26-09-2006, 23.55.25
se nn va uso il 2003.
il migliore in assoluto!!!